/*************************************Custo menu***************************************/

#custommenu {
    background: url("/skin/frontend/default/blank/images/bg_menu.jpg") repeat-x scroll 0 ;
   
  
    font-size: 12px;
    height: 30px;
    padding: 0 0;
    position: relative;
    width: auto;
    z-index: 900;
}
div.menu {
    color: #eaddc4;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 23px;
    margin: 0;
    padding: 0 0 3px 15px;
    text-transform: uppercase;
}
div.menu a {
    display: block;
    height: 23px;
}
div.menu a span {
    display: block;
    height: 20px;
    padding-right: 15px;
    padding-top: 3px;
}
div.menu a span:hover {
    cursor: pointer;
}
div.menu.active, div.menu:hover {
    background-color: #822805;
    height: 27px;
}
div.menu.active a span, div.menu a:hover span {
    background-color: #822805;
    height: 22px;
}
div.popup {
    background: url("//web-experiment.info/magento14/skin/frontend/default/drugstore/images/grad.gif") repeat-x scroll 0 0 #FFFFFF;
    border: 3px solid #822805;
    display: none;
    padding: 10px;
    position: absolute;
    text-align: left;
    z-index: 3000;
    width:auto;

}
div.menu a, div.popup a {
    color: #3f0e07;
    cursor: pointer;
    display: block;
    text-decoration: none;
}
div.block2 {
    display: block;
}
div.popup a.act {
    color: #eaddc4;
}
div.column {
    float: left;
    margin: 0 10px 0 0;
    padding: 0 50px 0 0;
    width: auto;

}
div.itemSubMenu {
    margin-left: 5px;
}
.clearBoth {
    clear: both;
    height: 0;
    overflow: hidden;
}
#custommenu a.level2:link, a.level2:visited {
   
    font-size: 11px;
    padding-left: 5px;
    color: #3f0e07;
    border-bottom: 0px;
}

#custommenu a.level2{
   
    font-size: 11px;
    padding-left: 5px;
    color: #3f0e07;
    border-bottom: 0px;
    font-weight: normal;
}
#custommenu a.level2:hover {
    color: #e9dbc3;
}
a.level1:link, a.level1:visited {
    color: #04A0BB;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
}
a.level1:hover {
    color: #454545;
}
div.level1 {
    margin-bottom: 10px;
    margin-left:-5px;
}

#custommenu div.level1 a{
   color: #3f0e07;
   border-bottom: 1px solid #ccc;
}

#custommenu div.level1 a:hover {
    color: #e9dbc3;}
#custommenu div.level2 a{

   border-bottom: 0px;
}
.dd_menu_block {
    border-top: 1px solid #E2E2E2;
    font-size: 11px;
    margin-top: 5px;
    padding-top: 5px;
}
.dd_menu_block img {
    float: left;
    margin-right: 10px;
    position: relative;
}
div.cat_pic {
    height: 50px;
    margin-top: 0;
    overflow: hidden;
}
div.cat_pic strong {
    bottom: 24px;
    color: #454545;
    font-size: 11px;
    left: 20px;
    position: absolute;
}
div.cat_pic span {
    bottom: 14px;
    color: #808080;
    font-size: 11px;
    left: 20px;
    position: absolute;
    z-index: 3050;
}

#custommenu a {
    color: #eaddc4;
    text-decoration: none;
    padding: 3px 0 0 0;
}
#custommenu a:hover {
    background-color: #822805;

    text-decoration: none;
}

/*************************************Custo menu***************************************/


    
    
        
    
    

    
    

    
    

    
    
        
    
    

    
    
        
    
    

    
    
        
    
    

    
    

    
    

    
    
        
    
    

    
    

    
    

    
    
        
    
    

    
    

    
    

    
    
        
    
    

    
    
        
    
    

    
    
        
    
